
/**
 * Responsive CSS wrt Theme
 */
@media screen and (max-width: 640px) {
	
}

@media screen and (max-width: 767px) {
	table#tblAuditSummaryTickets>tbody>tr>td:first-child {
		padding-left: 5px !important;
	}

	td.tbl-empty {
		text-align: left !important;
		padding-left: 30px !important;
	}
}

@media (min-width: 992px) {
	.modal-lg.modal-lg-custom {
		max-width: 1340px;
	}
}